Default BLE on EVO 3d?

Why BLE Checker shows BLE SUPPORTED ON KITKAT 4.4.4? Do we have bluetooth 4.0 then?

Sent from my HTC EVO 3D X515m using XDA Free mobile app